.body {
font-family: verdana, arial;
font-size: 12px;
}


.framework_top {
width: 1400px;
padding: 10px;
height: 140px;
display:block;
position: fixed;
background-color: #FFFFFF;
}

.framework_container {
width: 1400px;
padding: 10px;
padding-bottom: 90px;
padding-top: 170px;
float: left;
display: block;
}

.framework_top_container {
width: 1400px;
height: 70px;
display: block;
float: left;
}

#headline {
font-weight: bold;
padding-bottom: 10px;
text-decoration: underline;
}

.list_link {
width: 1400px;
display: block;
float: left;
padding-top: 9px;
padding-bottom: 8px;
border-bottom: 1px solid #BADA55;

}

#list_link:hover {
#background-color: #BADA55;
color: #BADA55;
}

a:link {
text-decoration: none;
color: #000000;
}

a:visited {
text-decoration: none;
/* color: #000000; */
}

.divider {
width: 1400px;
height: 1px;
background-color: #BADA55;
border-top: 10px solid #FFFFFF;
border-bottom: 10px solid #FFFFFF;
display: block;
float: left;
}

.page_number_padding {
width: 35px;
height: 25px;
padding-left: 3px;
padding-right: 3px;
display: block;
float: left;
padding-bottom: 5px;
}


.page_number {
border: 1px solid #CCCCCC;
color: #CCCCCC;
width: 33px;
height: 20px;
padding-top: 3px;
font-size: 12px;
font-family: verdana, arial;
display: block;
float: left;
text-align: center;
}

#page_number {
border: 1px solid #000000;
background: #BADA55;
color: #000000;
font-weight: bold;
}


.categoryColumn {
  width: 700px;
  display: block;
  float: left;
}
